<?xml version="1.0" encoding="windows-1251" ?>
<string_table>
	<string id="team_1_desc">
		<text>Místní anarchisté. Zónu berou jako oázu svobody a jsou přesvědčeni, že veškeré zákony, pravidla a zvyky vnějšího světa zde neplatí. Jejich motto zní: „Dělej si, co uznáš za vhodný, a starej se jen o svý.“ Svoboda se staví proti vládním snahám o ovládnutí Zóny a zároveň válčí se žoldáky. Její členové používají především sovětské a ruské zbraně.</text>
	</string>
	<string id="team_1_name">
		<text>Frakce Svoboda (Svobodní stalkeři)</text>
	</string>
	<string id="team_2_desc">
		<text>Tito dobrodružní hrdlořezové přicházejí z celého světa a s radostí vítají i tu nejšpinavější práci. Jak by se dalo číst, jejich motto zní: „Peníze nesmrdí“. Dokud bude po artefaktech poptávka, budou bojovat o nadvládu nad každým nalezištěm. Žoldáci jsou vyzbrojeni zejména západními zbraněmi.  </text>
	</string>
	<string id="team_2_name">
		<text>Frakce žoldáci (Hrdlořezové)</text>
	</string>
</string_table>
